.bt_base
{
	width           : 120px;
	height          : 40px;
	border          : 1px #FFFFFF;
	padding         : 0px 0px 0px 0px;
	color           : #FFFFFF;
	font-family     : Arial, Verdana, Helvetica, sans-serif;
	font-size       : 15px;
	font-style      : normal;
	text-decoration : none;
	text-align      : center;
	outline         : 0;
	cursor          : pointer;
	display         : inline-block;
	border-radius   : 4px;
}

.bt_buy        {width:200px; background-color:#2C95DB;}
.bt_buy:hover  {background-color:#4EABEA;}
.bt_buy:active {background-color:#2C95DB;}

.bt_submit        {background-color: #525866;}
.bt_submit:hover  {background-color: #626D73;}
.bt_submit:active {background-color: #525866;}

.bt_red        {width:200px; background-color:#D6480D;}
.bt_red:hover  {width:200px; background-color:#E66934;}
.bt_red:active {width:200px; background-color:#1068C2;}

.bt_blue        {width:200px; background-color:#1068C2;}
.bt_blue:hover  {width:200px; background-color:#3F86CF;}
.bt_blue:active {width:200px; background-color:#1068C2;}

.bt_linkedin
{
	opacity    : 1.0;
	padding-top: 10px;
	height     : 39px;
}
.bt_linkedin:hover  {opacity :0.8;}
.bt_linkedin:active {opacity :0.8;}